## tilelite 0.1.5

=== debian/changelog ===
tilelite (0.1.5-4) unstable; urgency=medium

  * Team upload.
  * Update python-mapnik dependency away from transitional package.
  * Use SPDX shortname for BSD-3-clause license.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jul 2015 01:45:28 +0200

tilelite (0.1.5-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile, use pypi.debian.net instead of pypi.python.org.
  * Restructure control file with cme, use canonical Vcs-* URLs.
  * Bump debhelper compatibility to 9.
  * Update Homepage URL for move to GitHub.
    (closes: #757898)
  * Use packaged jQuery & OpenLayers.
  * Switch to pybuild buildsystem.
  * Bump Standards-Version to 3.9.6, changes: canonical Vcs-* URLs.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jun 2015 13:31:00 +0200

tilelite (0.1.5-2) unstable; urgency=low

  * Fix dependency on python-mapnik(2).

 -- David Paleino <dapal@debian.org>  Tue, 17 Apr 2012 23:29:43 +0200

tilelite (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: #631182)

 -- David Paleino <dapal@debian.org>  Sun, 15 Apr 2012 10:20:22 +0200
