=== debian/control ===
Source: tilelite
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
           Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
Section: web
Priority: extra
Build-Depends: debhelper (>= 9),
               dh-python,
               python (>= 2.6.6-3~)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/tilelite.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/tilelite.git
Homepage: https://github.com/springmeyer/tilelite

Package: tilelite
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-mapnik,
         libjs-jquery,
         libjs-openlayers
Recommends: python-werkzeug
Provides: python-tilelite
Description: lightweight Mapnik tile-server
 TileLite is a lightweight Mapnik tile-server written as a WSGI
 application, designed to serve tiles in the OSM (OpenStreetMap)-scheme
 or the Google-scheme.
