=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=tilelite

TLDIR=$(CURDIR)/debian/tilelite

%:
	dh $@ \
		--with python2 \
		--buildsystem pybuild

override_dh_auto_install:
	dh_auto_install
	mv $(TLDIR)/usr/bin/liteserv.py $(TLDIR)/usr/bin/liteserv

override_dh_fixperms:
	dh_fixperms
	chmod a-x $(CURDIR)/debian/tilelite/usr/share/doc/tilelite/examples/tiles_app.py
