=== debian/watch ===
version=3
http://pypi.debian.net/tilelite/tilelite-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
